Subject: Re: [EDUC] Le libre dans des établissement scolaires à Aubervilliers
From: Mohamed Choubane <[email-masked]>
To: Ghislain Fabre <[email-masked]>
Cc: [email-masked]
Date: Wed, 8 Apr 2015 23:03:23 +0200
List-Id: <educ.april.org>

Bonsoir Ghislain

Tu peux communiquer mon nom. Critiquer pour le bien de la société est un
devoir.
Cordialement
Mohamed Choubane

Le 8 avril 2015 13:22, Ghislain Fabre <[email-masked]> a
écrit :

>  Bonjour Mohamed,
>
> J'ai reçu une réponse positive pour essayer de corriger le tir de Jérôme
> Relinger.
>
> J'aimerai donc la poster sur liste educ pour continuer d'avancer sur ce
> sujet.
>
> Mais avant cela, j'aimerai m'assurer que cela ne puisse te causer
> préjudice :
>
> Le maire d'Aubervilliers sera certainement contacté, est-ce que tu
> préfères que nous prenions des précautions (en anonymisant ou en évitant de
> parler que tu es à l'origine du problème ? concrètement en lançant un
> nouveau fil de discussion) pour que dans le cas où cela soit mal perçu par
> le maire, que cela ne retombe pas dessus ? (par exemple si la mairie
> pourrait avoir une action de nuisance sur ton emploi).
>
> À mon avis je pense qu'il accueillera favorablement ce que l'on pourra lui
> conseiller et les échanges qui vont suivre, mais on ne sait jamais, je
> voulais donc avoir ton point de vue là-dessus.
>
> Voilà la réponse de Jérôme :
>
>
>
> *C'est en effet préoccupant pour Aubervilliers. Je vous propose d'écrire à
> Yann Le Pollotec, membre de la direction nationale du PCF, en charge du
> numérique et de la révolution informationnelle, et notamment des questions
> ayant trait au logiciel libre : ylp@**pcf.fr
> <https://www.linkedin.com/redir/redirect?url=pcf%2Efr&urlhash=MNnk>*
>
> * en me mettant s'il vous plait en copie : jrelinger@**pcf.fr
> <https://www.linkedin.com/redir/redirect?url=pcf%2Efr&urlhash=MNnk>** et
> ntic@**pcf.fr
> <https://www.linkedin.com/redir/redirect?url=pcf%2Efr&urlhash=MNnk>*
>
>
>
> * Merci pour votre vigilance, cordialement et librement, JRE *
>
> Ce que je pensais faire est répondre au fil de discussion sur le sujet sur
> la liste en leur faisant part de cette réponse, et de proposer une réponse
> à envoyer aux personnes mentionnées.
>
> Ou alors vaut-il mieux repartir sur un nouveau fil de discussion ? Ou
> autre ?
>
> Merci pour ton attention,
>
> Amitiés,
>
> Ghislain
>
>
> Le 06/04/2015 11:26, Ghislain Fabre a écrit :
>
> Le 05/04/2015 17:01, Mohamed Choubane a écrit :
>
> Salut Étienne
> Merci du conseil je vais en faire la demande
> La mairie d'Aubervilliers (Front de Gauche) va équiper les écoles de
> tablettes sous Windows
> C'est triste
>
> Bonjour,
>
> Je viens de voir sur http://www.placeaupeuple.fr/?page_id=21445 que le
> front de gauche possède une équipe d'animation dédiée au numérique libre
> : Jérôme Relinger (PCF), Sophie Duvauchelle (PG), Pierre Dubreiol (FASE) et
> Gérard Blanchard (GU), Marianne Staletti (R&S).
>
> Il pourrait être intéressant de les contacter pour voir ce qu'ils peuvent
> faire pour corriger le tir si c'est encore possible.
>
> Je viens d'essayer de contacter à ce sujet sur linkedin Jérôme Relinger,
> à voir si c'est bien lui ou un homonyme. Si j'ai des nouvelles je vous
> tiens au courant.
>
> N'hésitez pas contacter les autres :)
>
> Ghislain
>
>  Le 5 avr. 2015 16:16, "Étienne ANDRÉ" <[email-masked]> a
> écrit :
>
>> Salut Mohamed,
>>
>> Félicitations ! Pour t'encourager, n'oublie pas que les lycées autour de
>> ton collège déclassent régulièrement des PC par lots de 50. Alors surtout
>> ne te gêne pas pour les demander !
>>
>> Pour se prêter des trucs entre établissements, il suffit de passer une
>> convention entre les conseils d'administration des deux établissements :
>> mise à disposition sans limitation de durée. Je viens de rédiger un petit
>> article pour que le mode d'emploi soit plus simple à s'échanger :
>> http://www.intendancezone.net/spip.php?article767
>>
>> ----- Mail original -----
>> > De: "Mohamed Choubane" <[email-masked]>
>>
>> > Je suis référent tice dans un collège à Aubervilliers en Seine Saint
>> > Denis.
>> > J'ai installé Handylinux (une debian) sur 20 vieux postes. Ça
>> > fonctionne nickel mieux que les récents postes qui tournent sous
>> > Windows 7 et qui sont fournis par le département le plus pauvre de
>> > France.
>> > Récemment en animant des ateliers de mathématiques dans une école
>> > primaire d’Aubervilliers j'ai repéré dans deux classes 6 vieux
>> > postes qui croupissaient au fond faute de clés de licences Windows.
>> > J'y ai installé Emmabuntus. Les élèves et les maîtres sont ravis de
>> > travailler enfin sur des logiciels libres éducatifs de qualité sur
>> > des postes certes anciens mais qui fonctionnent.
>> > Je vais remplacer Emmabuntus par AsriEducation distribution GNU/LINUX
>> > (développée par un enseignant en maternelle à Nantes) plus fournie
>> > en logiciels libres.
>>
>> --
>> Étienne ANDRÉ
>> http://www.intendancezone.net
>> Tél direct 01 48 99 99 22
>>
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :http://listes.april.org/wws/info/educ
>
>
>
> --
> http://www.open-elearning.com
> Open-Elearning : Libérons le potentiel de vos formations
> / Services de conseils, conception, médiatisation, déploiements,
> formations pour mettre en place des dispositifs de formation basés sur des
> logiciels et ressources libres /
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :http://listes.april.org/wws/info/educ
>
>
>
> --
> http://www.open-elearning.com
> Open-Elearning : Libérons le potentiel de vos formations
> / Services de conseils, conception, médiatisation, déploiements,
> formations pour mettre en place des dispositifs de formation basés sur des
> logiciels et ressources libres /
>
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ